<?xml version="1.0" encoding="UTF-8"?>
<topic xmlns="http://www.imsglobal.org/xsd/imsccv1p1/imsdt_v1p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.imsglobal.org/xsd/imsccv1p1/imsdt_v1p1  http://www.imsglobal.org/profile/cc/ccv1p1/ccv1p1_imsdt_v1p1.xsd">
  <title>Introduce Yourself</title>
  <text texttype="text/html">&lt;div id="kl_wrapper_3" class="kl_square_right kl_wrapper"&gt;
&lt;div id="kl_banner"&gt;
&lt;h2&gt;
&lt;span id="kl_banner_left"&gt;&lt;span class="kl_mod_text"&gt;BTEC &lt;/span&gt;&lt;span class="kl_mod_num"&gt;1300 &lt;/span&gt; &lt;/span&gt;&lt;span id="kl_banner_right"&gt;Introduce Yourself&lt;/span&gt;
&lt;/h2&gt;
&lt;/div&gt;
&lt;div id="kl_custom_block_0"&gt;
&lt;p&gt;&lt;span&gt;The purpose of this discussion board is to provide a forum for you to introduce yourself to the class with the ultimate goal of creating a learning&amp;nbsp;community.&amp;nbsp;&lt;/span&gt;&lt;/p&gt;
&lt;p&gt;Tell us a little bit&amp;nbsp;about yourself. Here are some ideas for what to share:&amp;nbsp;&lt;/p&gt;
&lt;ul&gt;
&lt;li&gt;where you're from&lt;/li&gt;
&lt;li&gt;your family&lt;/li&gt;
&lt;li&gt;your work&lt;/li&gt;
&lt;li&gt;your hobbies&lt;/li&gt;
&lt;li&gt;your favorite book, movie and/or song&lt;/li&gt;
&lt;li&gt;anything else you'd like to share&lt;/li&gt;
&lt;/ul&gt;
&lt;p&gt;&lt;span&gt;If you are interested, you can practice&amp;nbsp;&lt;/span&gt;&lt;a class="external" title="blank" href="https://community.canvaslms.com/docs/DOC-1942" target="_blank"&gt;&lt;span&gt;attaching files&lt;/span&gt;&lt;/a&gt;&lt;span&gt;,&amp;nbsp;&lt;/span&gt;&lt;span&gt;&lt;a href="https://community.canvaslms.com/docs/DOC-10700-4212190965"&gt;embedding images&lt;/a&gt;,&lt;/span&gt;&lt;span&gt;&amp;nbsp;and/or&amp;nbsp;&lt;/span&gt;&lt;a href="https://community.canvaslms.com/docs/DOC-10501-4212190728"&gt;&lt;span&gt;including youtube links&lt;/span&gt;&lt;/a&gt;&lt;span&gt;&amp;nbsp;in your posts by including a picture of you or embedding a favorite video in your post.&amp;nbsp;&lt;/span&gt;&lt;/p&gt;
&lt;p&gt;You might consider responding to other classmates' introductions.&amp;nbsp;&lt;/p&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;div class="grammarly-disable-indicator"&gt;&lt;/div&gt;</text>
</topic>
